iOS Transporter

Hi with the latest upload of the ios app via the Transporter app I got this notice.

WARNING ITMS-90725: “SDK version problem. This app was created with the iOS 14.4 SDK. Starting April 25, 2022, all iOS apps submitted to the App Store must be built with the iOS 15 SDK or later included in Xcode 13 or later.”

I think this should be addressed soon.

3 Likes

Yes, thank you, it will be!